@import url('https://fonts.googleapis.com/css?family=Glegoo:400,700&subset=latin-ext');
body { font-family: Glegoo; font-size: 13px; color: #1e325f; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form { background-color: transparent; }
.navbar-default { background-color: transparent; border: 0px; color: white; }
.navbar-default .navbar-nav { width: 100%;  }
.navbar-nav>li>a { padding: 0px; margin: 0px; font-size: 16px; color: #000; }
.navbar-default .navbar-nav>li { padding: 0px; margin: 0px; margin-top: 20px; padding-right: 3%; }
.navbar-default .navbar-nav>li:last-child { padding-right: 0px; float: right;  }
.navbar-default .navbar-nav>li:first-child a { padding: 10px 10px 10px 0px; }
.navbar-default .navbar-nav>li>a { padding: 10px; }
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.active>a:hover { background: none; }
.navbar-default .navbar-nav>li.social { display: block; width: 130px; margin-top: 24px; }
.navbar-default .navbar-nav>li.social a { display: inline; padding: 0px; margin: 0px; }
.navbar-default .navbar-nav>li>a { color: #000; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  color: white; background-color: #1e325f; 
}
.navbar-nav { margin-bottom: 0px; padding: 0px; margin-top: 52px; border-top: 2px solid #c1c1c1; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; }
ul.dropdown-menu li { list-style: disc url('../i/dot.png') inside; color: white; margin-left: 10px; padding: 0px; font-size: 4px; }
ul.dropdown-menu li a { color: white; display: inline-block; padding: 0px; margin: 0px; font-size: 14px; }
.dropdown-menu { background-color: #1e325f; border: 0px; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: white;
    text-decoration: none;
    background-color: #1e325f;
}

.slider { overflow: hidden; }
.last-container { background: #c1c1c1; padding: 15px 0; position: relative; }
#slider-next { position: absolute; top: 95px; right: 3%;  }
#slider-next .bx-next { display: block; width: 23px; height: 24px; background: url('../i/arrow-right.jpg') no-repeat; text-indent: -9999px; }
#slider-prev { top: 95px; left: 3%; position: absolute; z-index: 9999; }
#slider-prev .bx-prev { display: block; width: 23px; height: 24px; background: url('../i/arrow-left.jpg') no-repeat; text-indent: -9999px; }
.outside { position: absolute; width: 100%; z-index: 9999; }

.last-header { background: url('../i/header-bg.jpg') left center repeat-x; margin-top: 35px; margin-bottom: 14px; text-align: center;  }
.last-header h1 { padding: 0px 10px; display: inline-block; background-color: white; margin: 0px auto;  font-size: 24px; color: #2a2a2a; text-align: center; font-weight: normal; }

.news-bg { background: url('../i/news-bg.jpg') left bottom repeat-x; min-height: 408px; }
.news-title { margin-bottom: 40px; background: url('../i/line.jpg') center top no-repeat; margin-top: 38px; }
.news-title h2 { font-weight: bold; font-size: 36px; color: #1e325f; text-align: center; text-transform: uppercase; }
.news-date { padding: 0px; margin: 0px; font-size: 13px; color: #2a2a2a; }
.news-name { padding: 0px; margin: 0px; font-size: 20px; color: #1e325f; }
.news-image { position: relative; margin-bottom: 20px; }
.news-btn { color: white; text-transform: uppercase; position: absolute; bottom: 0px; right: 0px; padding: 14px; background: #1e325f; display: block; }
.news-btn:hover { color: white; text-decoration: none; }

.text-bg { background: url('../i/text-bg.jpg') left bottom repeat-x; min-height: 300px; }
.text-title { margin-bottom: 30px; background: url('../i/line2.jpg') center top no-repeat; margin-top: 38px; }
.text-title h1 { font-weight: bold; font-size: 36px; color: #1e325f; text-align: center; text-transform: uppercase; }
.text-container { text-align: center; line-height: 20px; }
.btn-more { border: 0px solid white; margin-bottom: 20px; margin-top: 10px; background-color: #1e325f; display: inline-block;  padding: 14px; color: white; text-transform: uppercase; color: white; }
.btn-more:hover { color: white; text-decoration: none; }

.contact-data { padding-top: 35px; padding-bottom: 35px; font-size: 14px; color: #6b6b6b; }
.contact-data span { display: inline-block; }
.contact-data .company { font-size: 24px; color: #1e325f; padding-top: 5px; }
.contact-data .address { padding-bottom: 15px; }
.contact-data .phone { font-weight: bold; color: #000000; }
.contact-data .mail { color: #3d568d; }
.contact-data .mail:hover { color: #3d568d; text-decoration: none; }

.bottom-menu { min-height: 42px; line-height: 42px; background-color: #1e325f; color: white; text-transform: uppercase; }
.bottom-menu a { color: white; display: inline-block; padding: 0px 18px; }
.bottom-menu a:hover { color: white; text-decoration: none; }

.footer { color: #6b6b6b; background: #eaeaea url('../i/footer-bg.jpg') left bottom repeat-x; min-height: 56px; line-height: 56px; text-transform: uppercase; font-size: 11px; }
.footer a { color: #6b6b6b; }
.footer a:hover { text-decoration: none; }

.subpage { padding-bottom: 30px; }

.subpage .img-thumbnail { margin-bottom: 10px; }

.btn-primary {
    color: #fff;
    background-color: #1e325f;
    border-color: #1e325f;
    margin: 0px auto;
}

.page-content.row p { margin: 10px 0px; }

@media (min-width: 1400px) {
	.navbar-default .navbar-nav>li { padding-right: 3.2%; }
}

@media (min-width: 1500px) {
	.navbar-default .navbar-nav>li { padding-right: 3.9%; }
}

@media (min-width: 1600px) {
	.navbar-default .navbar-nav>li { padding-right: 4.5%; }

}

@media (min-width: 1700px) {
	.navbar-default .navbar-nav>li { padding-right: 5.0%; }

}

@media (min-width: 1800px) {
	.navbar-default .navbar-nav>li { padding-right: 5.4%; }

}

@media (min-width: 1900px) {
	.navbar-default .navbar-nav>li { padding-right: 5.7%; }
}


@media (max-width: 1360px) {
.navbar-default .navbar-nav>li { padding-right: 2.5%; }	
}

@media (max-width: 1320px) {
.navbar-default .navbar-nav>li { padding-right: 1.7%; }
 #slider-next { right: 5px;  }
 #slider-prev { left: 5px; } 
}

@media (max-width: 1285px) {
.navbar-default .navbar-nav>li { padding-right: 1.7%; }
}

@media (max-width: 1260px) {
 #slider-next { display: none; }
 #slider-prev { display: none; }  
}

@media (max-width: 1240px) {
.navbar-default .navbar-nav>li { padding-right: 0.5%; }
}

@media (max-width: 1200px) {
.navbar-default .navbar-nav>li { padding-right: 2.1%; }
.navbar-default .navbar-nav>li.social { position: absolute; top: 0px; right: 15px; margin-top: 5px; }
}

@media (max-width: 1175px) {
.navbar-default .navbar-nav>li { padding-right: 1.6%; }
}

@media (max-width: 1125px) {
.navbar-default .navbar-nav>li a { font-size: 13px; }
.navbar-default .navbar-nav>li { padding-right: 2.6%; }
.navbar-default .navbar-nav>li:nth-child(9) { padding-right: 0px; }
}

@media (max-width: 1060px) {
.navbar-default .navbar-nav>li { padding-right: 2.6%; }
}

@media (max-width: 1020px) {
.navbar-default .navbar-nav>li { padding-right: 1.8%; }
}

@media (min-width: 992px) {
  .top-box { padding: 0px 2%; } 
}

@media (max-width: 992px) {
  .top-box .col-md-3 img { margin: 0px auto; }
  .navbar-nav { margin-top: 10px; }
  .navbar-default .navbar-nav>li.social {  margin-top: -120px; }
  .navbar-default .navbar-nav>li a { font-size: 15px; }
  .navbar-default .navbar-nav>li { padding-right: 3%; }
  .news-bg { text-align: center; }
  .news-bg .news-image { display: inline-block; max-width: 375px; }
  .footer { text-align: center; line-height: 28px; }
  .footer .col-md-6 { text-align: center; }

}

@media (max-width: 925px) {
  .navbar-default .navbar-nav>li { padding-right: 3%; }
}

@media (max-width: 880px) {
  .navbar-default .navbar-nav>li { padding-right: 2.0%; }
}

@media (max-width: 840px) {
 .navbar-default .navbar-nav>li { padding-right: 1.0%; }
}

@media (max-width: 820px) {
 .navbar-default .navbar-nav>li { padding-right: 0%; }
}

@media (max-width: 780px) {
 .navbar-default .navbar-nav>li { padding-right: 0.4%; }
 .navbar-default .navbar-nav>li a { font-size: 14px; }
}

@media (max-width: 767px) {
  .navbar { min-height: auto; }
  .top-box .col-md-3 img { margin: 0px; }
  .navbar-header { margin-top: -100px; padding-bottom: 50px; }
  .navbar-nav { margin-bottom: 0px; padding: 0px; margin-top: 0px; border-top: 0px solid #c1c1c1; }
  .navbar-default .navbar-nav>li.social { display: block; width: 95px; margin-top: 24px; float: left; }  
  .navbar-default .navbar-nav>li { padding: 0px; margin: 0px; }
  .navbar-default .navbar-nav>li a { padding-left: 10px !important; }
  .navbar-default .navbar-nav>li.social { margin-top: 0px; width: 100%; }
  .navbar-nav .open .dropdown-menu { background-color: #1e325f; color: white; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover  { color: white; font-size: 14px; }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a { color: white; }
  .subpage .img-thumbnail { max-height: 190px; height: 190px; } 
  .navbar-default .navbar-nav>li.social { position: static; top: auto; right: auto; margin-top: 0px; }
}

                                                             
